Subject: Re: Re: Re: Message from Walmart.com Customer: Where is my order, 200011649798664 #Ref 20240209003119009
From: Paul Klinger <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 09 Feb 2024 21:17:45 +0000

My address is

Paul Klinger

109 Hillcrest Ave E.  #82

Walker, MN 56484

Any idea on how long it will be before the remaining 3 panels will be shipped? Thanks for the help.

Paul Klinger

On Fri, Feb 9, 2024, 3:14 PM Designer Living Inc. <[email-masked]> wrote:

Hello Paul-

Thank you for providing us the photos. We will send you a replacement order for the 3 items that was missing. Can you please confirm the address where we will send the replacement order?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Is this what you want?

On Fri, Feb 9, 2024, 2:56 PM Designer Living Inc. <[email-masked]> wrote:

Hello Paul-

Thank you for that information. Can you provide us photos of the label in the packaging?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

I ordered 6 curtain panels from Walmart this past Sunday. I received 1 package yesterday 2/8 that contained 1 panel. I received 2 packages today 2/9 each package only contained 1 panel so I have received a total of 3 panels and was supposed to receive 6 panels. According to the Walmart website 1 of the packages I received today was supposed to contain 4 panels but it only had 1 panel in it. When can I get the other 3 panels.

Paul Klinger

On Fri, Feb 9, 2024, 2:32 PM Designer Living Inc. <[email-masked]> wrote:

Hello Paul/ Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:00011649798664/ Purchase order #: 108903629881372 with the tracking#: 270592450930, 270601454680, 270618505587 has been delivered on 02/08/2024 and 02/09/2024. We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Paul Klinger wants to connect with you for the order below:

Customer Order Number:  200011649798664

Purchase Order No:  108903629881372

Reason for Contact:  Where is my order

Item name/number:  SunSmart Maya Printed Heathered Blackout Grommet Top Curtain Panel in Taupe, 50"x54"/588723866

Customer Message:

Customer still missing curtain panel , he just received 3 curtain panels, lease try to retrieve the package or send a replacement. Thank you.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team